Bug 245690 - Update python-lxml to 1.3.2
Update python-lxml to 1.3.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-lxml (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Shahms E. King
Fedora Extras Quality Assurance
http://codespeak.net/lxml/changes-1.3...
:
Depends On:
Blocks: 249468
  Show dependency treegraph
 
Reported: 2007-06-25 23:04 EDT by Jeffrey C. Ollie
Modified: 2009-09-21 17:53 EDT (History)
0 users

See Also:
Fixed In Version: 1.3.3-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 11:35:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2007-06-25 23:04:57 EDT
Current version is 1.2.1
Comment 1 Jeffrey C. Ollie 2007-07-18 09:46:13 EDT
1.3, 1.3.1, and 1.3.2 have been released as well:

http://codespeak.net/lxml/changes-1.3.2.html

Shahms, I know you get busy from time to time and can't get to these requests
right away.  Would you mind if I added myself as co-maintainer?
Comment 2 Jeffrey C. Ollie 2007-07-23 16:35:37 EDT
Ping again...
Comment 3 Jeffrey C. Ollie 2007-07-24 17:06:03 EDT
Also needs to be branched for EL-4 and EL-5.
Comment 4 Shahms E. King 2007-07-30 15:45:14 EDT
Not at all, I'm finding myself more and more busy these days with less time for
package maintenance.  I've added the request to the original review request bug
#189250
Comment 5 Fedora Update System 2007-07-31 18:52:11 EDT
python-lxml-1.3.3-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2007-08-08 11:34:59 EDT
python-lxml-1.3.3-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.